@charset "utf-8";
/* CSS Document */

/* Contents
------------------------------------------ */

#naviTop #navi05 img {
	opacity:0;
	filter: alpha(opacity=0 style=0);
	-moz-opacity:0;
}

.indoorview {
  margin:10px 0 0;
}

/*-------------------------------------------------*/
#room_navi li img {
	margin-top:10px;
}
#room_navi .last {
	margin-right:0px;
}

.hotspring_title {
	margin-top:15px;
}

/* table_box */
.hotspring_table1 {
	width:680px;
	margin:10px 0px;
	border-top:1px solid #8a723c;
	border-left:1px solid #8a723c;
}
.hotspring_table1 th {
	width:200px;
	padding:10px 0px 10px 0px;
	text-align:center;
	color:#FFFFFF;
	border-right:1px solid #8a723c;
	border-bottom:1px solid #8a723c;
	background:#835e0e;
}
.hotspring_table1 th span {
	font-size:80%;
}
.hotspring_table1 td {
	padding:10px 0px 10px 10px;
	border-right:1px solid #8a723c;
	border-bottom:1px solid #8a723c;
}

/* table_box */
.hotspring_table2 {
	width:680px;
	margin:10px 0px;
	border-top:1px solid #8a723c;
	border-left:1px solid #8a723c;
}
.hotspring_table2 th {
	width:170px;
	padding:5px 0px 5px 0px;
	text-align:center;
	color:#FFFFFF;
	border-right:1px solid #8a723c;
	border-bottom:1px solid #8a723c;
	background:#835e0e;
}
.hotspring_table2 th span {
	font-size:80%;
}
.hotspring_table2 td {
	text-align:center;
	padding:5px 0px 5px 5px;
	border-right:1px solid #8a723c;
	border-bottom:1px solid #8a723c;
}

/* PC */
@media screen and (min-width:641px) {
#room_navi {
	width:680px;
}
#room_navi li {
	width:160px;
	margin-right:10px;
	float:left;
}

.hotspring_table1 {
	width:680px;
}
.hotspring_table1 th {
	width:200px;
}
.hotspring_table2 {
	width:680px;
}
.hotspring_table2 th {
	width:170px;
}
}

/* SP */
@media screen and (max-width:640px) {
#room_navi {
	width:100%; 	
}
#room_navi li {
	width:50%;
	padding:5px;
  	box-sizing:border-box;
	float:left;
}
#room_navi li img {
	width:100%;
	height:auto;
}

.hotspring_title img {
  	width:100%;
    height:auto;
}
.hotspring_title img.ttl" {
  	width:80%;
    height:auto;
}

.hotspring_table1 {
	width:100%;
}
.hotspring_table1 th {
	width:100px;
}
.hotspring_table2 {
	width:100%;
}
.hotspring_table2 th {
	width:auto;
}
}